{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "bb5121da5fdd529282d283c375c8c589095e352383a2d1c530fc58db6f7f1e57"
  }
}